#tmg-slideshow {
    border: none;
    padding: 0;
    padding: 0;
    padding-bottom: 0;
    position: relative;
    margin-top: 68px
}

#tmg-slideshow .container {
    padding: 0;
    width: 100%
}

#tmg-slideshow .container img {
    border-radius: 3px
}

#tmg-slideshow .home-slider {
    width: 66.6%;
    float: left
}

#tmg-slideshow .RHS-banner {
    width: 66.6%;
    float: left
}

.forcefullwidth_wrapper_tp_banner,
.fullwidthbanner-container {
    height: 600px!important
}

.thm_slider_wrapper>ul {
    visibility: hidden
}

.rev_slider {
    overflow: visible
}

.rev_slider img {
    max-width: none!important;
    margin: 0;
    padding: 0;
    border-width: 0;
    border: none;
    visibility: visible!important
}

.rev_slider .no-slides-text {
    font-weight: 700;
    text-align: center;
    padding-top: 80px
}

.rev_slider ul {
    margin: 0;
    padding: 0;
    list-style: none!important;
    list-style-type: none;
    background-position: 0 0
}

.rev_slider ul li,
.rev_slider>ul>li,
.rev_slider>ul>li:before {
    list-style: none!important;
    position: absolute;
    visibility: hidden;
    margin: 0px!important;
    padding: 0px!important;
    overflow-x: visible;
    overflow-y: visible;
    list-style-type: none!important;
    background-image: none;
    background-position: 0 0;
    text-indent: 0em
}

.rev_slider .tp-caption,
.rev_slider .caption {
    position: absolute;
    visibility: hidden
}

.tp-simpleresponsive img {
    max-width: none
}

.tp-caption {
    z-index: 1
}

.tp_inner_padding {
    box-sizing: border-box;
    max-height: none!important
}

.tp-hide-revslider,
.tp-caption.tp-hidden-caption {
    visibility: hidden!important;
    display: none!important
}

.fullscreen-container {
    width: 100%;
    position: relative;
    padding: 0;
    margin: auto
}

.fullwidthbanner-container {
    width: 100%;
    position: relative;
    padding: 0;
    overflow: hidden;
    margin: auto
}

.fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    margin: auto
}

.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
    text-align: center;
    width: 100%;
    margin: auto
}

#thm_slider_wrapper .info {
    width: 100%;
    display: block;
    text-align: center
}

.tp-caption.ExtraLargeTitle {
    line-height: 70px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    padding: 0 0 0 0;
    border-radius: 0 0 0 0;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0
}

.tp-caption.slide2 {
    color: #fff
}

.tp-caption.ExtraLargeTitle span {
    display: inline-block;
    margin: auto;
    border: 10px rgba(255, 255, 255, .5) solid;
    line-height: 150px;
    padding: 0;
    width: 170px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 22px
}

.tp-caption.LargeTitle {
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    color: #000;
    text-decoration: none;
    background-color: transparent;
    padding: 0 0 0 0;
    font-size: 60px;
    text-align: center;
    letter-spacing: normal;left: 0px !important;
}

.tp-caption.LargeTitle span {
    color: #000;
    line-height: 100px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    text-align: center;
    display: inline-block; left:0px;
}

.view-more {
    padding: 10px 35px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    border: 1px #000 solid
}

.buy-btn {
    padding: 12px 45px;
    font-size: 18px;
    text-transform: none;
    font-weight: 400;
    color: #fff;
    letter-spacing: .5px;
    font-family: 'Playfair Display', serif;
    text-decoration: none;
    background: #cc053e;
    border-radius: 999px
}

.buy-btn:hover {
    color: #fff;
    background: #333
}

.tp-caption.Title {
    font-size: 19px;
    line-height: 27px;
    font-weight: 400;
    text-transform: none;
    font-family: 'Lora', serif;
    color: #666;
    text-decoration: none;
    background-color: transparent;
    padding: 0 0 0 0;
    text-align: center;
    margin: auto;
    letter-spacing: 1px
}

.small-text {
    color: #fff!important;
    letter-spacing: 1px
}

.black-text .tp-caption.Title {
    color: #fff
}

.black-text .tp-caption.LargeTitle {
    color: #fff
}

.black-text .tp-caption.ExtraLargeTitle {
    color: #fff
}

.tp-caption.TitleOrange {
    font-size: 18px;
    line-height: 18px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Open Sans';
    color: rgb(248, 186, 117);
    text-decoration: none;
    background-color: transparent;
    padding: 0 0 0 0;
    border: 0 none rgb(255, 214, 88);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
    border-width: 0;
    border-radius: 0 0 0 0
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .tp-button {
        padding: 4px 8px 3px;
        line-height: 25px!important;
        font-size: 11px!important;
        font-weight: 400
    }
}

@media only screen and (min-width:0) and (max-width:479px) {
    .tp-button {
        padding: 2px 5px 2px;
        line-height: 20px!important;
        font-size: 10px!important
    }
}

.tp-button.green,
.tp-button:hover.green,
.purchase.green,
.purchase:hover.green {
    background-color: #21a117;
    box-shadow: 0 3px 0 0 #104d0b
}

.tp-button.blue,
.tp-button:hover.blue,
.purchase.blue,
.purchase:hover.blue {
    background-color: #1d78cb;
    box-shadow: 0 3px 0 0 #0f3e68
}

.tp-button.red,
.tp-button:hover.red,
.purchase.red,
.purchase:hover.red {
    background-color: #cb1d1d;
    box-shadow: 0 3px 0 0 #7c1212
}

.tp-button.orange,
.tp-button:hover.orange,
.purchase.orange,
.purchase:hover.orange {
    background-color: #f70;
    box-shadow: 0 3px 0 0 #a34c00
}

.tp-button.darkgrey,
.tp-button.grey,
.tp-button:hover.darkgrey,
.tp-button:hover.grey,
.purchase.darkgrey,
.purchase:hover.darkgrey {
    background-color: #555;
    box-shadow: 0 3px 0 0 #222
}

.tp-button.lightgrey,
.tp-button:hover.lightgrey,
.purchase.lightgrey,
.purchase:hover.lightgrey {
    background-color: #888;
    box-shadow: 0 3px 0 0 #555
}

.tpclear {
    clear: both
}

.tp-bullets {
    z-index: 1000;
    position: absolute;
    opacity: 1
}

.tp-bullets.hidebullets {
    opacity: 1
}

.tp-bullets.simplebullets.round .bullet.last {
    margin-right: 3px
}

.tp-bullets.simplebullets.round-old .bullet.last {
    margin-right: 0
}

.tp-bullets.simplebullets.square .bullet.last {
    margin-right: 0
}

.tp-bullets.simplebullets.square-old .bullet.last {
    margin-right: 0
}

.tp-bullets.simplebullets.navbar .bullet.first {
    margin-left: 0px!important
}

.tp-bullets.simplebullets.navbar .bullet.last {
    margin-right: 0px!important
}

.tp-bullets.simplebullets.navbar-old .bullet.first {
    margin-left: 0px!important
}

.tp-bullets.simplebullets.navbar-old .bullet.last {
    margin-right: 0px!important
}

.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected {
    background-position: top left
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {
    background-position: bottom left
}

.tparrows {
    opacity: 1
}

.tp-leftarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../images/left-a.png) no-repeat top left;
    width: 40px;
    height: 40px
}

.tp-rightarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../images/right-a.png) no-repeat top left;
    width: 40px;
    height: 40px
}

.tp-leftarrow.navbar-old.thumbswitharrow {
    margin-right: 10px
}

.tp-rightarrow.navbar-old.thumbswitharrow {
    margin-left: 0
}

.tp-leftarrow.default {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #000 url(../images/left-a.png) no-repeat 10px 0;
    width: 40px;
    height: 45px;
    left: 0px!important;
    opacity: 0
}

.tp-rightarrow.default {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #000 url(../images/right-a.png) no-repeat 10px 0;
    width: 40px;
    height: 45px;
    right: 0!important;
    opacity: 0
}

#tmg-slideshow:hover .tp-rightarrow.default {
    opacity: 1
}

#tmg-slideshow:hover .tp-leftarrow.default {
    opacity: 1
}

.tp-bullets.tp-thumbs {
    position: absolute;
    padding: 3px;
    background-color: rgba(255, 255, 255, .6);
    width: 500px;
    height: 50px;
    margin-top: -50px;
    vertical-align: top
}

.tp-bullets.tp-thumbs img {
    vertical-align: top
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
    display: none
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 500px;
    position: absolute
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    opacity: 1
}

.tp-thumbs img {
    width: 100%
}

.tp-bannertimer.tp-bottom {
    top: auto;
    bottom: 0px!important;
    height: 5px
}

.vjs-tech {
    margin-top: 1px
}

.tp-caption .vjs-default-skin .vjs-big-play-button {
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    border: none;
    box-shadow: none;
    text-shadow: none;
    line-height: 30px;
    vertical-align: top;
    padding: 0
}

.tp-caption .vjs-default-skin .vjs-big-play-button:before {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 40px;
    text-shadow: none!important;
    color: #fff;
    font-size: 18px
}

.tp-caption .vjs-default-skin:hover .vjs-big-play-button,
.vjs-default-skin .vjs-big-play-button:focus {
    box-shadow: none
}

.tp-caption img {
    background: transparent
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.tp-simpleresponsive>ul li {
    list-style: none;
    position: absolute;
    visibility: hidden
}

.tp-leftarrow.default,
.tp-rightarrow.default {
    font-family: FontAwesome;
    font-size: 11px;
    font-weight: 400;
    height: 45px;
    width: 40px;
    text-align: center;
    line-height: 44px
}

.forcefullwidth_wrapper_tp_banner,
.fullwidthbanner-container {
    max-width: 100%;
    left: 0!important;
    margin: auto!important
}

#tmg-slideshow .col-lg-8 {
    padding: 0
}

#tmg-slideshow .col-lg-4 {
    padding: 0
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .tp-button {
        padding: 4px 8px 3px;
        line-height: 25px!important;
        font-size: 11px!important;
        font-weight: 400
    }
    #tmg-slideshow .container {
        width: 100%
    }
    .tp-leftarrow.default {
        margin-left: 0;
        width: 30px;
        height: 35px;
        background-size: 10px
    }
    .tp-rightarrow.default {
        margin-right: 0;
        width: 30px;
        height: 35px;
        background-size: 32px;
        background-size: 10px
    }
    .tp-leftarrow.default,
    .tp-rightarrow.default {
        font-family: FontAwesome;
        font-size: 11px;
        font-weight: 400;
        height: 32px;
        width: 28px;
        text-align: center;
        line-height: 24px
    }
    .buy-btn:after {
        display: none!important
    }
}

@media only screen and (min-width:0) and (max-width:479px) {
    .tp-button {
        padding: 2px 5px 2px;
        line-height: 20px!important;
        font-size: 10px!important
    }
    #tmg-slideshow .container {
        width: 100%
    }
    .tp-leftarrow.default {
        margin-left: 0;
        width: 30px;
        height: 35px;
        background-size: 10px
    }
    .tp-rightarrow.default {
        margin-right: 0;
        width: 30px;
        height: 35px;
        background-size: 32px;
        background-size: 10px
    }
    .tp-leftarrow.default,
    .tp-rightarrow.default {
        font-family: FontAwesome;
        font-size: 11px;
        font-weight: 400;
        height: 32px;
        width: 28px;
        text-align: center;
        line-height: 24px
    }
    .buy-btn:after {
        display: none!important
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    #tmg-slideshow .container {
        width: 100%
    }
    .tp-leftarrow.default {
        margin-left: -10px
    }
    .tp-rightarrow.default {
        margin-right: -10px
    }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    #tmg-slideshow .container {
        width: 100%
    }
    .tp-leftarrow.default {
        margin-left: -10px
    }
    .tp-rightarrow.default {
        margin-right: -10px
    }
}

.tp-bannertimer {
    background: rgba(255, 255, 255, .9);
    height: 7px;
    margin-top: -8px;
    position: relative;
    z-index: 100;
    display: none
}